diff --git a/Assets/trCRM/upgradeRes4Dev/priority/lua/ui/panel/TRPNewOrder.lua b/Assets/trCRM/upgradeRes4Dev/priority/lua/ui/panel/TRPNewOrder.lua
index 8f2fddd..febe906 100644
--- a/Assets/trCRM/upgradeRes4Dev/priority/lua/ui/panel/TRPNewOrder.lua
+++ b/Assets/trCRM/upgradeRes4Dev/priority/lua/ui/panel/TRPNewOrder.lua
@@ -438,8 +438,8 @@ function TRPNewOrder:setEventDelegate()
                 end
             )
         end,
-        InputTask = function()
-            self:showExtentFiles(uiobjs.InputTask.value)
+        InputSelectProduct = function()
+            getPanelAsy("PanelSelectProduct", onLoadedPanelTT)
         end
     }
 end
diff --git a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelNewOrder.prefab b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelNewOrder.prefab
index f706f64..b86c527 100644
--- a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelNewOrder.prefab
+++ b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelNewOrder.prefab
@@ -1521,6 +1521,40 @@ MonoBehaviour:
   isAppendEndingString: 0
   AppendString: '...'
   fontName: EmptyFont
+--- !u!114 &7444113832486605406
+MonoBehaviour:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 3483699863772794590}
+  m_Enabled: 1
+  m_EditorHideFlags: 0
+  m_Script: {fileID: 11500000, guid: 1fdca5042b1d12a4890ec1bd4f04290d, type: 3}
+  m_Name: 
+  m_EditorClassIdentifier: 
+  tweenTarget: {fileID: 3483699863772794590}
+  hover: {r: 0.88235295, g: 0.78431374, b: 0.5882353, a: 1}
+  pressed: {r: 0.7176471, g: 0.6392157, b: 0.48235294, a: 1}
+  disabledColor: {r: 0.5, g: 0.5, b: 0.5, a: 1}
+  duration: 0.2
+  skipColorEffect: 1
+  dragHighlight: 0
+  hoverSprite: 
+  pressedSprite: 
+  disabledSprite: 
+  hoverSprite2D: {fileID: 0}
+  pressedSprite2D: {fileID: 0}
+  disabledSprite2D: {fileID: 0}
+  pixelSnap: 0
+  onClick:
+  - mTarget: {fileID: 6896994100725352575}
+    mMethodName: uiEventDelegate
+    mParameters:
+    - obj: {fileID: 0}
+      field: 
+      name: go
+    oneShot: 0
 --- !u!1 &3527172386429605029
 GameObject:
   m_ObjectHideFlags: 0
@@ -1783,7 +1817,7 @@ MonoBehaviour:
   updateAnchors: 0
   mColor: {r: 0.21176471, g: 0.21176471, b: 0.21176471, a: 1}
   mPivot: 4
-  mWidth: 84
+  mWidth: 26
   mHeight: 42
   mDepth: 7
   autoResizeBoxCollider: 0
@@ -3542,8 +3576,19 @@ PrefabInstance:
       propertyPath: m_LocalEulerAnglesHint.z
       value: 0
       objectReference: {fileID: 0}
-    m_RemovedComponents: []
+    m_RemovedComponents:
+    - {fileID: 8547632661248865796, guid: 337f1c0d233644dc591990603c463db8, type: 3}
+    - {fileID: 9053534331056369762, guid: 337f1c0d233644dc591990603c463db8, type: 3}
+    - {fileID: 6356504636838832541, guid: 337f1c0d233644dc591990603c463db8, type: 3}
+    - {fileID: 1662168741216341101, guid: 337f1c0d233644dc591990603c463db8, type: 3}
+    - {fileID: 114097241059719580, guid: 337f1c0d233644dc591990603c463db8, type: 3}
   m_SourcePrefab: {fileID: 100100000, guid: 337f1c0d233644dc591990603c463db8, type: 3}
+--- !u!1 &3483699863772794590 stripped
+GameObject:
+  m_CorrespondingSourceObject: {fileID: 772436816849070028, guid: 337f1c0d233644dc591990603c463db8,
+    type: 3}
+  m_PrefabInstance: {fileID: 4242577356528150802}
+  m_PrefabAsset: {fileID: 0}
 --- !u!4 &4766177138085261660 stripped
 Transform:
   m_CorrespondingSourceObject: {fileID: 8702209548977510478, guid: 337f1c0d233644dc591990603c463db8,
